[SSSD] [sssd PR#421][+Changes requested] Use pkg-config to detect version of wbclient